/* 产品Banner样式 */
.product-banner2 {
	display: flex;
	flex-direction: column;
}

.product-banner2 .warper2 {
	flex: 1;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
}

.product-banner2 .banner-content {
	height: calc(100% - 60px);
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 60px;
}

/* 产品详情容器1样式 */
.product-detail-container .pdetail-item {
	display: flex;
	gap: 120px;
}

.product-detail-container .detail-top {
	flex: none;
	min-width: 24%;
}

.product-detail-container .detail-panel-group {
	flex: 1;
}

/* 详情面板组样式 */
.detail-panel-group .panel-item {
	margin-bottom: 20px;
}

.detail-panel-group .panel-header {
	height: 100px;
	padding: 0 40px;
	background-color: #F8FEFF;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: all 0.3s ease;
	font-size: 24px;
	border-radius: 12px;
	color: #005782;
}

.detail-panel-group .panel-item.active .panel-header {
	background-color: #00D4FF;
	color: #fff;
	border-radius: 12px 12px 0 0;
}

.detail-panel-group .panel-item.active .panel-body {
	display: block;
}

.detail-panel-group .panel-body {
	padding: 40px;
	background-color: #fff;
	border-radius: 0 0 12px 12px;
	border: 1px solid #e6e6e6;
	border-top: none;
	display: none;
	font-size: 18px;
	text-align: justify
}

.detail-panel-group .panel-body .panel-list li {
	margin-top: 20px;
	text-indent: -12px;
}

.detail-panel-group .panel-body .panel-list li:first-child {
	margin-top: 0;
}

.detail-panel-group .layui-icon {
	font-size: 24px;
	transition: all 0.3s ease;
}

.detail-panel-group .panel-body .panel-img {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}

.detail-panel-group .panel-body .panel-img .img-item {
	width: calc(33.3333% - 28px);
}

.detail-panel-group .panel-body .panel-img .img-item img {
	border-radius: 12px;
	width: 100%;
}

.detail-panel-group .panel-body .panel-img .img-item p {
	margin-top: 10px;
	color: #2E2E2E;
}

/* 产品详情容器2基础样式 */
.product-detail-container2 .product-card-body .warper2 {
	display: flex;
	gap: 80px;
}

.product-detail-container2 .product-card-header {
	background: #F9F9F9;
	padding: 30px 0;
}

.product-detail-container2 .product-card-header .warper2 {
	display: flex;
}

.product-detail-container2 .product-card-header .head-item {
	flex: 1;
	font-size: 22px;
}

.product-detail-container2 .product-card-header .head-item strong {
	color: #2E2E2E;
	font-size: 24px;
	margin-top: 10px;
}

.product-detail-container2 .pcard-swiper-container {
	flex: none;
	width: 44%;
}

.product-detail-container2 .pcard-info {
	flex: 1;
}

.product-detail-container2 .pcard-info .info-item {
	border-top: 1px solid #005782;
	border-bottom: 1px solid #005782;
	border-radius: 12px;
	padding: 40px 30px;
	margin-top: 40px;
}

.product-detail-container2 .pcard-info .info-item:first-child {
	margin-top: 0;
}

.product-detail-container2 .pcard-info .info-item .title {
	display: flex;
	justify-content: space-between;
	color: #005782;
	font-size: 24px;
	font-weight: bold;
}

.product-detail-container2 .pcard-info .info-item .text {
	margin-top: 20px;
	font-size: 18px;
	display: none;
}

.product-detail-container2 .pcard-info .info-item.active .text {
	display: block;
}

.product-detail-container2 .pcard-info .info-item .text p {
	margin-top: 20px;
}

.product-detail-container2 .pcard-swiper-item {
	position: relative;
}

/* 产品详情容器2 - 轮播箭头样式 */
.product-detail-container2 .pcard-swiper-item .pdetail-arrow {
	padding: 6px;
	height: 40px;
	width: 40px;
	text-align: right;
	line-height: 40px;
	border-radius: 50%;
	background: rgba(6, 86, 116, 0.4);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 11;
}

.product-detail-container2 .pcard-swiper-item .pdetail-arrow:hover {
	background: #065674;
}

.product-detail-container2 .pcard-swiper-item .pdetail-prev-arrow {
	left: -25px;
}

.product-detail-container2 .pcard-swiper-item .pdetail-next-arrow {
	right: -25px;
	text-align: left;
}

.product-detail-container2 .pcard-swiper-item .pdetail-arrow i {
	color: #FFF;
	font-size: 20px;
}

/* 产品详情容器2 - 自动化学浸泡线设备样式 */
.product-detail-container2 .pdetail-content .c-title {
	color: #005782;
	font-size: 24px;
	font-weight: bold;
}

.product-detail-container2 .pdetail-content .c-desc {
	color: #2E2E2E;
	font-size: 20px;
	margin-top: 20px;
}

.product-detail-container2 .zdhx-tab {
	display: flex;
}

.product-detail-container2 .zdhx-tab a {
	flex: 1;
	display: flex;
	align-items: center;
	padding: 0 20px;
	height: 80px;
	font-size: 24px;
	background: #F9F9F9;
}

.product-detail-container2 .zdhx-tab a.active {
	background: #14B8A6;
	color: #FFF;
	border-radius: 4px 4px 0 0;
}

.product-detail-container2 .zdhx-swiper-item {
	display: none;
}

.product-detail-container2 .zdhx-swiper-item.active {
	display: block;
}

.product-detail-container2 .swiper-item-list {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.product-detail-container2 .swiper-item-list .img-item {
	width: calc(33.33333% - 15px);
	height: 260px;
}

.product-detail-container2 .swiper-item-list .img-item img {
	max-width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 12px;

}

.product-detail-container2 .pcard-swiper-item .swiper-slide img {
	width: 100%;
	border-radius: 12px;
}




/* 产品详情容器3 - 自动化模块样式 */
.product-detail-container3.bgcolor {
	background: #F9F9F9;
}

.product-detail-container3 .warper2 {
	position: relative;
}

.product-detail-container3 .zdhmk-title {
	font-size: 20px;
}

.product-detail-container3 .zdhmk-info {
	display: flex;
	justify-content: space-between;
	margin-top: 16px;
}

.product-detail-container3 .zdhmk-info .info-item {
	flex: 1;
}

.product-detail-container3 .zdhmk-info .info-item .p1 {
	font-size: 14px;
}

.product-detail-container3 .zdhmk-info .info-item .p2 {
	font-size: 16px;
	margin-top: 8px;
}

.product-detail-container3 .zdhmk-img-swiper img {
	border-radius: 12px;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.product-detail-container3 .zdhmk-img-swiper .zdhmk-img-wrapper {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.product-detail-container3 .zdhmk-img-swiper .zdhmk-img-wrapper .zdhmk-img-slide {
	position: relative;
	width: calc(33.3333% - 14px);
	height: 280px;
}

.product-detail-container3 .zdhmk-img-swiper .zdhmk-img-wrapper .zdhmk-hover-content {
	position: absolute;
	bottom: 0;
	padding: 16px;
	color: #FFF;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.3);
}


/* 媒体查询 - 按屏幕尺寸从大到小排序 */
@media (max-width: 1680px) {

	/* Banner调整 */
	.product-banner2 .banner-content {
		margin-top: 40px;
		height: calc(100% - 40px);
	}

	/* 产品详情容器1调整 */
	.product-detail-container .pdetail-item {
		gap: 80px;
	}

	.detail-panel-group .panel-header {
		height: 80px;
		padding: 0 30px;
		font-size: 20px;
	}

	.detail-panel-group .panel-body {
		padding: 30px;
		font-size: 16px;
	}

	.detail-panel-group .panel-body .panel-list li {
		margin-top: 12px;
	}

	.detail-panel-group .layui-icon {
		font-size: 20px;
	}

	.detail-panel-group .panel-body .panel-img {
		gap: 30px;
	}

	/* 产品详情容器2调整 */
	.product-detail-container2 .product-card-body .warper2 {
		gap: 60px;
	}

	.product-detail-container2 .product-card-header {
		padding: 20px 0;
	}

	.product-detail-container2 .product-card-header .head-item {
		font-size: 18px;
	}

	.product-detail-container2 .product-card-header .head-item strong {
		font-size: 20px;
	}

	.product-detail-container2 .pcard-info .info-item {
		padding: 30px 20px;
		margin-top: 30px;
	}

	.product-detail-container2 .pcard-info .info-item .title {
		font-size: 20px;
	}

	.product-detail-container2 .pcard-info .info-item .text {
		margin-top: 12px;
		font-size: 16px;
	}

	.product-detail-container2 .pcard-info .info-item .text p {
		margin-top: 12px;
	}

	.product-detail-container2 .pcard-swiper-item .pdetail-arrow {
		height: 36px;
		width: 36px;
		line-height: 36px;
	}

	.product-detail-container2 .pcard-swiper-item .pdetail-arrow i {
		font-size: 16px;
	}

	/* 自动化学浸泡线设备调整 */
	.product-detail-container2 .pdetail-content .c-title {
		font-size: 20px;
	}

	.product-detail-container2 .pdetail-content .c-desc {
		font-size: 18px;
		margin-top: 12px;
	}

	.product-detail-container2 .zdhx-tab a {
		padding: 0 12px;
		height: 72px;
		font-size: 20px;
	}

	.product-detail-container3 .zdhmk-title {
		font-size: 18px;
	}


}

@media (max-width: 1440px) {

	/* 产品详情容器1调整 */
	.detail-panel-group .panel-item {
		margin-bottom: 12px;
	}

	.product-banner2 .banner-content {
		margin-top: 20px;
		height: calc(100% - 20px);
	}

	.product-detail-container .pdetail-item {
		gap: 40px;
	}

	.detail-panel-group .panel-header {
		height: 70px;
		font-size: 16px;
		padding: 0 12px;
	}

	.detail-panel-group .panel-body {
		padding: 20px;
		font-size: 14px;
	}

	.detail-panel-group .panel-body .panel-list li {
		margin-top: 12px;
	}

	.detail-panel-group .layui-icon {
		font-size: 18px;
	}

	.detail-panel-group .panel-body .panel-img {
		gap: 20px;
	}

	/* 产品详情容器2调整 */
	.product-detail-container2 .product-card-body .warper2 {
		gap: 40px;
	}

	.product-detail-container2 .product-card-header {
		padding: 12px 0;
	}

	.product-detail-container2 .product-card-header .head-item {
		font-size: 16px;
	}

	.product-detail-container2 .product-card-header .head-item strong {
		font-size: 18px;
	}

	.product-detail-container2 .pcard-info .info-item {
		padding: 20px 10px;
		margin-top: 20px;
	}

	.product-detail-container2 .pcard-info .info-item .title {
		font-size: 18px;
	}

	.product-detail-container2 .pcard-info .info-item .text {
		margin-top: 10px;
		font-size: 14px;
	}

	.product-detail-container2 .pcard-info .info-item .text p {
		margin-top: 10px;
	}

	.product-detail-container2 .pcard-swiper-item .pdetail-arrow {
		height: 32px;
		width: 32px;
		line-height: 32px;
	}

	.product-detail-container2 .pcard-swiper-item .pdetail-arrow i {
		font-size: 14px;
	}

	/* 自动化学浸泡线设备调整 */
	.product-detail-container2 .pdetail-content .c-title {
		font-size: 18px;
	}

	.product-detail-container2 .pdetail-content .c-desc {
		font-size: 16px;
		margin-top: 10px;
	}

	.product-detail-container2 .zdhx-tab a {
		padding: 0 10px;
		height: 64px;
		font-size: 18px;
	}


	.product-detail-container2 .swiper-item-list {
		gap: 20px;
	}

	.product-detail-container2 .swiper-item-list .img-item {
		width: calc(50% - 10px);
		height: 360px;
	}

	.product-detail-container3 .zdhmk-img-swiper .zdhmk-img-wrapper .zdhmk-img-slide {
		height: 240px;
	}
}

@media (max-width: 1366px) {}

@media (max-width: 1024px) {

	/* 产品详情容器1调整 */
	.product-detail-container .pdetail-item {
		gap: 20px;
	}

	.product-detail-container .detail-top {
		min-width: 20%;
		max-width: 24%;
	}

	.product-detail-container2 .swiper-item-list .img-item {
		height: 300px;
	}
}

@media (max-width: 768px) {

	/* 产品详情容器1调整 */
	.product-detail-container .pdetail-item {
		gap: 0;
		flex-direction: column;
	}

	.product-detail-container .detail-top {
		min-width: auto;
		max-width: 100%;
		margin-bottom: 20px;
	}

	.detail-panel-group .panel-header {
		height: 50px;
		font-size: 16px;
	}

	.detail-panel-group .panel-body {
		padding: 12px 20px;
		font-size: 14px;
	}

	.detail-panel-group .panel-item {
		margin-bottom: 12px;
	}

	.detail-panel-group .panel-item.active .panel-header {
		border-radius: 6px 6px 0 0;
	}

	.detail-panel-group .panel-item.active .panel-body {
		border-radius: 0 0 6px 6px;
	}

	.detail-panel-group .layui-icon {
		font-size: 18px;
	}

	.detail-panel-group .panel-body .panel-img .img-item {
		width: calc(50% - 5px);
	}

	.detail-panel-group .panel-body .panel-img .img-item img {
		border-radius: 6px;
	}

	.detail-panel-group .panel-body .panel-img {
		gap: 10px;
	}

	/* 产品详情容器2调整 */
	.product-detail-container2 .product-card-header {
		padding: 10px 0;
	}

	.product-detail-container2 .product-card-header .warper2 {
		flex-direction: column;
	}

	.product-detail-container2 .product-card-header .head-item {
		font-size: 16px;
	}

	.product-detail-container2 .product-card-header .head-item:last-child {
		margin-top: 10px;
	}

	.product-detail-container2 .product-card-header .head-item strong {
		font-size: 18px;
	}

	.product-detail-container2 .product-card-body .warper2 {
		gap: 0;
		flex-direction: column;
	}

	.product-detail-container2 .pcard-swiper-container {
		width: 100%;
		margin-bottom: 12px;
	}

	.product-detail-container2 .pcard-info .info-item {
		padding: 12px;
	}

	.product-detail-container2 .pcard-info .info-item .title {
		font-size: 16px;
	}

	.product-detail-container2 .pcard-info .info-item .text {
		font-size: 14px;
		margin-top: 10px;
	}

	.product-detail-container2 .pcard-info .info-item .text p {
		margin-top: 6px;
	}

	.product-detail-container3 .zdhmk-img-swiper .zdhmk-img-wrapper .zdhmk-img-slide {
		width: 100%;
	}

	.product-detail-container3 .zdhmk-img-swiper .zdhmk-img-wrapper {
		gap: 10px;
	}

	.product-banner2 {
		align-items: flex-start;
		padding-bottom: 0;
	}

	.product-banner2 .warper2 {
		padding-bottom: 20px;
	}

	.product-detail-container2 .swiper-item-list {
		gap: 10;
	}

	.product-detail-container2 .swiper-item-list .img-item {
		width: 100%;
		height: auto;
	}


}

@media (max-width: 640px) {
	.product-detail-container3 .zdhmk-img-swiper .zdhmk-img-wrapper .zdhmk-hover-content {
		padding: 10px;
	}

	.product-detail-container3 .zdhmk-title {
		font-size: 16px;
	}

	.product-detail-container3 .zdhmk-info .info-item .p1 {
		font-size: 12px;
	}

	.product-detail-container3 .zdhmk-info .info-item .p2 {
		font-size: 14px;
	}

	.product-detail-container3 .zdhmk-info {
		gap: 10px;
	}

	.product-detail-container3 .zdhmk-info .info-item {
		flex: auto;
	}
}